.parallaxboxstandard {
	overflow: hidden;
	padding: 140px 0 60px 0;
}

	.parallaxboxstandard h1 {
		color: #000000;
		background-color: rgba(255,255,255,0.5);
		padding: 10px 0;
	}

.startindex {
	background: url(../images/sverigesskonhestecenter-introbild.jpg) 50% 0% no-repeat;
	background-size: 110%;
	overflow: hidden;
	padding: 100px 0 20px 0;
}

	.startindex img {
		width: 40%;
		margin: 0 auto;
		display: block;
		opacity: 0.7;
	}

.parallaxboxacnespecialistenpage {
	background: url(../images/gratis-hudkonsultation.jpg) 50% 0% no-repeat fixed;
	background-size: 110%;
	overflow: hidden;
	padding: 180px 0 120px 0;
	font-size: 1.500em;
}

	.parallaxboxacnespecialistenpage h1 {
		color: #000000;
		background-color: rgba(255,255,255,0.5);
		padding: 10px 0;
	}

.parallaxboxacnespecialisten {
	background: url(../images/gratiskonsultation.jpg) 50% 50% no-repeat;
	background-size: 130%;
	overflow: hidden;
	padding: 60px 0;
	font-size: 1.000em;
}

	.parallaxboxacnespecialisten h2 {
		color: #ffffff;
		padding: 10px 0;
	}

	.parallaxboxacnespecialisten img {
		width: 70%;
		margin-top: 20px;
	}

.parallaxboxvarasalonger {
	background: url(../images/vara-salonger.jpg) 50% 50% no-repeat;
	background-size: 100%;
}

.parallaxboxprodukter {
	background: url(../images/dahl-sortiment.jpg) 50% 0% no-repeat fixed;
	background-size: 150%;
}

.parallaxboxomoss {
	background: url(../images/om-oss.jpg) 50% 0% no-repeat fixed;
	background-size: 110%;
}

.parallaxboxsundbyberg {
	background: url(../koncept/sundbyberg-intro-wide.jpg) 50% 0% no-repeat fixed;
	background-size: 110%;
}

.parallaxboxintro {
	background: url(../images/introbild1.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxboxbrazilhairstyling {
	background: url(../images/brazilhairstyling.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxboxspa {
	background: url(../images/spa.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxboxharvard {
	background: url(../images/harvard.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxboxnagelvard {
	background: url(../images/nagelvard.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxboxbotox {
	background: url(../images/botox.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxboxfillers {
	background: url(../images/fillers.jpg) 50% -50% no-repeat;
	background-size: 130%;
}

.parallaxansiktsbehandlingar {
	background: url(../images/ansiktsbehandlingar.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxpeelingbehandlingar {
	background: url(../images/peelingbehandlingar.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxvaxning {
	background: url(../images/vaxning.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxmassage {
	background: url(../images/massage.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxfransarbryn {
	background: url(../images/fransar-bryn.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxtradning {
	background: url(../images/tradning.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxfotvard {
	background: url(../images/fotvard.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxkosmetisktatuering {
	background: url(../images/kosmetisk-tatuering.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxmicrodermabrasion {
	background: url(../images/microdermabrasion.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxhydrafacial {
	background: url(../images/hydrafacial.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxmicroneedling {
	background: url(../images/microneedling.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxipl {
	background: url(../images/ipl.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxfransforlangning {
	background: url(../images/fransforlangning.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxtaffy {
	background: url(../images/taffy.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxlashlift {
	background: url(../images/lash-lift.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxmicroinjector {
	background: url(../images/micro-injector.jpg) 50% 0% no-repeat;
	background-size: 150%;
}

.parallaxboxhair {
	background: url(../koncept/steam.jpg) 50% 0% no-repeat;
	background-size: 100%;
	overflow: hidden;
	padding: 200px 0 200px 0;
	font-size: 1.250em;
	text-align: center;
}

.parallaxboxnailsm {
	background: url(../koncept/manicure-hands.jpg) 50% 50% no-repeat;
	background-size: 100%;
	overflow: hidden;
	padding: 200px 0 200px 0;
	font-size: 1.250em;
	text-align: center;
}

.parallaxboxbath {
	background: url(../koncept/kurbad.jpg) 50% 50% no-repeat;
	background-size: 100%;
	overflow: hidden;
	padding: 200px 0 200px 0;
	font-size: 1.250em;
	text-align: center;
}

.parallaxboxsteam {
	background: url(../koncept/steam.jpg) 50% 50% no-repeat;
	background-size: 100%;
	overflow: hidden;
	padding: 200px 0 200px 0;
	font-size: 1.250em;
	text-align: center;
}

	.parallaxboxkoncept .bgbox {
		background-color: rgba(255,255,255,0.8);
		padding: 30px 0;
	}

	.parallaxboxkoncept h2 {
		font-weight: 300;
	}

	.parallaxboxkoncept p {
		text-align: center;
		width: 80%;
		margin: 20px auto;
	}

	.parallaxboxkoncept img {
		width: 80%;
		max-width: 400px;
		margin-top: 50px;
	}

	.parallaxboxkoncept a {
		color: #36d7b6;
	}

	/* First media query*/
@media screen and (min-width: 1500px) {

.parallaxboxstandard {
	overflow: hidden;
	padding: 260px 0 200px 0;
	font-size: 1.500em;
}

	.parallaxboxstandard h1 {
		color: #000000;
		background-color: rgba(255,255,255,0.5);
		padding: 10px 0;
	}

.startindex {
	background: url(../images/sverigesskonhestecenter-introbild.jpg) 50% 50% no-repeat fixed;
	background-size: 100%;
	overflow: hidden;
	padding: 200px 0 100px 0;
}

	.startindex img {
		width: 15%;
		margin: 0 auto;
		display: block;
		opacity: 0.7;
	}

.parallaxboxacnespecialistenpage {
	background: url(../images/gratis-hudkonsultation.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxacnespecialisten img {
	width: 30%;
	margin-top: 20px;
}

.parallaxboxvarasalonger {
	background: url(../images/vara-salonger.jpg) 0% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxprodukter {
	background: url(../images/dahl-sortiment.jpg) 50% 5% no-repeat fixed;
	background-size: 65%;
}

.parallaxboxacnespecialisten {
	background: url(../images/gratiskonsultation.jpg) 0% 50% no-repeat;
	background-size: 100%;
}

.parallaxboxintro {
	background: url(../images/introbild1.jpg) 50% 40% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxbrazilhairstyling {
	background: url(../images/brazilhairstyling.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxboxspa {
	background: url(../images/spa.jpg) 50% 40% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxharvard {
	background: url(../images/harvard.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxnagelvard {
	background: url(../images/nagelvard.jpg) 50% 80% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxbotox {
	background: url(../images/botox.jpg) 50% 50% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxfillers {
	background: url(../images/fillers.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxomoss {
	background: url(../images/om-oss.jpg) 50% 0% no-repeat fixed;
	background-size: 110%;
}

.parallaxboxsundbyberg {
	background: url(../koncept/sundbyberg-intro-wide.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxansiktsbehandlingar {
	background: url(../images/ansiktsbehandlingar.jpg) 50% 10% no-repeat fixed;
	background-size: 100%;
}

.parallaxpeelingbehandlingar {
	background: url(../images/peelingbehandlingar.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxvaxning {
	background: url(../images/vaxning.jpg) 50% 50% no-repeat fixed;
	background-size: 100%;
}

.parallaxmassage {
	background: url(../images/massage.jpg) 50% 50% no-repeat fixed;
	background-size: 100%;
}

.parallaxfransarbryn {
	background: url(../images/fransar-bryn.jpg) 50% 50% no-repeat fixed;
	background-size: 100%;
}

.parallaxtradning {
	background: url(../images/tradning.jpg) 50% 50% no-repeat fixed;
	background-size: 100%;
}

.parallaxfotvard {
	background: url(../images/fotvard.jpg) 50% 50% no-repeat fixed;
	background-size: 100%;
}

.parallaxkosmetisktatuering {
	background: url(../images/kosmetisk-tatuering.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxmicrodermabrasion {
	background: url(../images/microdermabrasion.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxhydrafacial {
	background: url(../images/hydrafacial.jpg) 50% 50% no-repeat fixed;
	background-size: 100%;
}

.parallaxmicroneedling {
	background: url(../images/microneedling.jpg) 50% 50% no-repeat fixed;
	background-size: 100%;
}

.parallaxipl {
	background: url(../images/ipl.jpg) 50% 50% no-repeat fixed;
	background-size: 100%;
}

.parallaxfransforlangning {
	background: url(../images/fransforlangning.jpg) 50% 100% no-repeat fixed;
	background-size: 100%;
}

.parallaxtaffy {
	background: url(../images/taffy.jpg) 50% 50% no-repeat fixed;
	background-size: 100%;
}

.parallaxlashlift {
	background: url(../images/lash-lift.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxmicroinjector {
	background: url(../images/micro-injector.jpg) 50% 60% no-repeat;
	background-size: 100%;
}

}

@media screen and (min-width: 1025px) and (max-width: 1500px) {

.parallaxboxstandard {
	overflow: hidden;
	padding: 220px 0 160px 0;
	font-size: 1.500em;
}

	.parallaxboxstandard h1 {
		color: #000000;
		background-color: rgba(255,255,255,0.5);
		padding: 10px 0;
	}

.startindex {
	background: url(../images/sverigesskonhestecenter-introbild.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
	overflow: hidden;
	padding: 140px 0 100px 0;
}

	.startindex img {
		width: 25%;
		margin: 0 auto;
		display: block;
		opacity: 0.7;
	}

.parallaxboxacnespecialistenpage {
	background: url(../images/gratis-hudkonsultation.jpg) 50% -20% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxacnespecialisten img {
	width: 35%;
	margin-top: 20px;
}

.parallaxboxvarasalonger {
	background: url(../images/vara-salonger.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxprodukter {
	background: url(../images/dahl-sortiment.jpg) 50% 5% no-repeat fixed;
	background-size: 65%;
}

.parallaxboxacnespecialisten {
	background: url(../images/gratiskonsultation.jpg) 0% 50% no-repeat;
	background-size: 150%;
}

.parallaxboxomoss {
	background: url(../images/om-oss.jpg) 50% 0% no-repeat fixed;
	background-size: 110%;
}

.parallaxboxsundbyberg {
	background: url(../koncept/sundbyberg-intro-wide.jpg) 50% 0% no-repeat fixed;
	background-size: 110%;
}

.parallaxboxintro {
	background: url(../images/introbild1.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxbrazilhairstyling {
	background: url(../images/brazilhairstyling.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxspa {
	background: url(../images/spa.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxharvard {
	background: url(../images/harvard.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxnagelvard {
	background: url(../images/nagelvard.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxbotox {
	background: url(../images/botox.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxboxfillers {
	background: url(../images/fillers.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxansiktsbehandlingar {
	background: url(../images/ansiktsbehandlingar.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxpeelingbehandlingar {
	background: url(../images/peelingbehandlingar.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxvaxning {
	background: url(../images/vaxning.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxmassage {
	background: url(../images/massage.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxfransarbryn {
	background: url(../images/fransar-bryn.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxtradning {
	background: url(../images/tradning.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxfotvard {
	background: url(../images/fotvard.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxkosmetisktatuering {
	background: url(../images/kosmetisk-tatuering.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxmicrodermabrasion {
	background: url(../images/microdermabrasion.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxhydrafacial {
	background: url(../images/hydrafacial.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxmicroneedling {
	background: url(../images/microneedling.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxipl {
	background: url(../images/ipl.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxfransforlangning {
	background: url(../images/fransforlangning.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxtaffy {
	background: url(../images/taffy.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxlashlift {
	background: url(../images/lash-lift.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

.parallaxmicroinjector {
	background: url(../images/micro-injector.jpg) 50% 0% no-repeat fixed;
	background-size: 120%;
}

}

@media screen and (min-width: 640px) and (max-width: 1024px) {

.parallaxboxstandard {
	overflow: hidden;
	padding: 180px 0 120px 0;
	font-size: 1.500em;
}

	.parallaxboxstandard h1 {
		color: #000000;
		background-color: rgba(255,255,255,0.5);
		padding: 10px 0;
	}

.startindex {
	background: url(../images/sverigesskonhestecenter-introbild.jpg) 50% 0% no-repeat;
	background-size: 120%;
	overflow: hidden;
	padding: 120px 0 60px 0;
}

	.startindex img {
		width: 30%;
		margin: 0 auto;
		display: block;
		opacity: 0.7;
	}

.parallaxboxacnespecialistenpage {
	background: url(../images/gratis-hudkonsultation.jpg) 50% 0% no-repeat fixed;
	background-size: 100%;
}

	.parallaxboxacnespecialistenpage h1 {
		color: #000000;
		background-color: rgba(255,255,255,0.5);
		padding: 10px 0;
	}

.parallaxboxacnespecialisten img {
	width: 50%;
	margin-top: 20px;
}

.parallaxboxvarasalonger {
	background: url(../images/vara-salonger.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxboxprodukter {
	background: url(../images/dahl-sortiment.jpg) 50% 5% no-repeat;
	background-size: 65%;
}

.parallaxboxacnespecialisten {
	background: url(../images/gratiskonsultation.jpg) 50% 50% no-repeat;
	background-size: 120%;
}

.parallaxboxomoss {
	background: url(../images/om-oss.jpg) 50% 0% no-repeat;
	background-size: 110%;
}

.parallaxboxsundbyberg {
	background: url(../koncept/sundbyberg-intro-wide.jpg) 50% 0% no-repeat;
	background-size: 110%;
}

.parallaxboxintro {
	background: url(../images/introbild1.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxboxbrazilhairstyling {
	background: url(../images/brazilhairstyling.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxboxspa {
	background: url(../images/spa.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxboxharvard {
	background: url(../images/harvard.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxboxnagelvard {
	background: url(../images/nagelvard.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxboxbotox {
	background: url(../images/botox.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxboxfillers {
	background: url(../images/fillers.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxansiktsbehandlingar {
	background: url(../images/ansiktsbehandlingar.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxpeelingbehandlingar {
	background: url(../images/peelingbehandlingar.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxvaxning {
	background: url(../images/vaxning.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxmassage {
	background: url(../images/massage.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxfransarbryn {
	background: url(../images/fransar-bryn.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxtradning {
	background: url(../images/tradning.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxfotvard {
	background: url(../images/fotvard.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxkosmetisktatuering {
	background: url(../images/kosmetisk-tatuering.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxmicrodermabrasion {
	background: url(../images/microdermabrasion.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxhydrafacial {
	background: url(../images/hydrafacial.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxmicroneedling {
	background: url(../images/microneedling.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxipl {
	background: url(../images/ipl.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxfransforlangning {
	background: url(../images/fransforlangning.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxtaffy {
	background: url(../images/taffy.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxlash-lift {
	background: url(../images/lash-lift.jpg) 50% 0% no-repeat;
	background-size: 100%;
}

.parallaxmicroinjector {
	background: url(../images/micro-injector.jpg) 50% 50% no-repeat;
	background-size: 100%;
}

}